[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.Reset

Reset - checks that link is active, calls the OnDataChange event handler then sets IsModified to False

## Declaration

Source position: dbctrls.pp line 91

`public procedure TFieldDataLink.Reset;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.